Bug 8 - update-menus core duped
: update-menus core duped
Status: CLOSED NOTABUG
: Sisyphus
(All bugs in Sisyphus/menu)
: unstable
: all Linux
: P4 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-09-29 17:37 by
Modified: 2003-09-24 12:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-09-29 17:37:15
update menus core dumped with argument -n under user


---
run as user update-menus -n
---

------- Comment #1 From 2001-11-20 19:53:39 -------
\"duped core\" fixed many times ago in gnats
------- Comment #2 From 2001-11-20 19:53:39 -------
\"duped core\" fixed many times ago in gnats
------- Comment #3 From 2003-09-24 12:31:18 -------
reassign 2 zerg@altlinux.org